/***********************************
 スマートフォン用css 
***********************************/
/*見せないもの*/
.Logo			{visibility:hidden !important;display:none !important;}
.H1Pane			{visibility:hidden !important;display:none !important;}
.headUtility 	{visibility:hidden !important;display:none !important;}
.TopPane		{visibility:hidden !important;display:none !important;}
.ContentPane #dnn_ctr390_DD {visibility:hidden !important;display:none !important;}
.SubPane		{visibility:hidden !important;display:none !important;}
.SideTopPane	{visibility:hidden !important;display:none !important;}
.SideBottomPane	{visibility:hidden !important;display:none !important;}
.BottomPane #dnn_ctr383_ContentPane  {visibility:hidden !important;display:none !important;}
.SideBottomPane {visibility:hidden !important;display:none !important;}
.pagetop		{visibility:hidden !important;display:none !important;}
.FootPane		{visibility:hidden !important;display:none !important;}
#skin2Columns .menuButton 	{visibility:visible !important;display:block !important;}
#sideBody		{visibility:hidden !important;display:none !important;}

/*見せるもの*/
.Logo_sm		{visibility:visible !important;display:block !important;}
.menuButton 	{visibility:visible !important;display:block !important;}
.contentPane_sm {visibility:visible !important;display:block !important;}
.bottomPane_sm 	{visibility:visible !important;display:block !important;}


/* ページ内調整 */
/*index---------*/
.menuButton {min-width:320px;min-height:51px;background:#333;}
.menuButton ul {margin:0;padding:0;width:100%;}
.menuButton ul li {margin:0;padding:1% 0;float:left;width:33.3%;background:url(../../../../Portals/0/images/sm/menuButton.png) center top no-repeat;-moz-background-size:100% 100%;background-size:100% 100%;}
.menuButton ul li a {display:block;height:auto;line-height:51px;text-align:center;width:100%;padding:10px 0;}
.menuButton ul li a img {margin:auto;max-width:61.5%;height:auto;}

.bottomPane_sm {width:320px;margin:0 auto;height:168px;}
.bottomPane_sm .area_content {clear:both;width:100%;height:74px;}
.bottomPane_sm .area_content .cont_l {float:left;width:155px;}
.bottomPane_sm .area_content .cont_r {float:right;width:155px;}
.bottomPane_sm .area_content img {margin:0 0 10px 0;}

.ContentPane {margin:10px auto;width:100%;background:#fff;padding:5px;}

#skinIndex .MenuPane #dnn_ctr412_ContentPane {position:absolute;bottom:238px;left:0;width:100% !important;min-width:320px !important;}
#skin2Columns .MenuPane{position:absolute;bottom:50px;left:0;width:100% !important;min-width:320px !important;}

.SEOMenuV2 .gNavi {width:100% !important;min-width:320px !important;}
.SEOMenuV2 .gNavi ul {width:100% !important;min-width:320px !important;}
/*.SEOMenuV2 .gNavi ul li {height:55px;border-top:1px solid #e0e0e0;background:url(../../../../Portals/0/images/sm/menuArrow_sm.png) 98% 50% no-repeat #f6f6f6;float:none !important;display:block !important;-moz-background-size:8.5px 10.25px;background-size:8.5px 10.25px;}*/


.SEOMenuV2 .gNavi ul li{display:none;}
.SEOMenuV2 .gNavi ul li.Tab66,
.SEOMenuV2 .gNavi ul li.Tab70,
.SEOMenuV2 .gNavi ul li.Tab69,
.SEOMenuV2 .gNavi ul li.Tab72,
.SEOMenuV2 .gNavi ul li.Tab67{height:55px;border-top:1px solid #e0e0e0;background:url(../../../../Portals/0/images/sm/menuArrow_sm.png) 98% 50% no-repeat #f6f6f6;float:none !important;display:block !important;-moz-background-size:8.5px 10.25px;background-size:8.5px 10.25px;}

.SEOMenuV2 .gNavi ul li a,
.SEOMenuV2 .gNavi ul li a:link,
.SEOMenuV2 .gNavi ul li a:visited,
.SEOMenuV2 .gNavi ul li a:hover,
.SEOMenuV2 .gNavi ul li a:active {display:block;height:55px;margin:0;padding:0 0 0 65px;line-height:50px;overflow:hidden;font-size:15px;font-weight:bold;color:#000;text-indent:0;width:auto !important;}

.gNavi ul li.Tab66 a,
.gNavi ul li.Tab66 a:link,
.gNavi ul li.Tab66 a:visited,
.gNavi ul li.Tab66 a:hover,
.gNavi ul li.Tab66 a:active{background:url(../../../../Portals/0/images/sm/icon_brand.png) 0 0 no-repeat;-moz-background-size:55px 55px;background-size:55px 55px;background-position: 0 0 !important;}

.gNavi ul li.Tab70 a,
.gNavi ul li.Tab70 a:link,
.gNavi ul li.Tab70 a:visited,
.gNavi ul li.Tab70 a:hover,
.gNavi ul li.Tab70 a:active{background:url(../../../../Portals/0/images/sm/icon_information.png) 0 0 no-repeat;-moz-background-size:55px 55px;background-size:55px 55px;}

.gNavi ul li.Tab69 a,
.gNavi ul li.Tab69 a:link,
.gNavi ul li.Tab69 a:visited,
.gNavi ul li.Tab69 a:hover,
.gNavi ul li.Tab69 a:active{background:url(../../../../Portals/0/images/sm/icon_contact.png) 0 0 no-repeat;-moz-background-size:55px 55px;background-size:55px 55px;}

.gNavi ul li.Tab72 a,
.gNavi ul li.Tab72 a:link,
.gNavi ul li.Tab72 a:visited,
.gNavi ul li.Tab72 a:hover,
.gNavi ul li.Tab72 a:active{background:url(../../../../Portals/0/images/sm/icon_reqruit.png) 0 0 no-repeat;-moz-background-size:55px 55px;background-size:55px 55px;}

.gNavi ul li.Tab67 a,
.gNavi ul li.Tab67 a:link,
.gNavi ul li.Tab67 a:visited,
.gNavi ul li.Tab67 a:hover,
.gNavi ul li.Tab67 a:active{background:url(../../../../Portals/0/images/sm/icon_try.png) 0 0 no-repeat;-moz-background-size:55px 55px;background-size:55px 55px;background-position: 0 0 !important;}



/*---------------------------------------------------------*/

#footWrapper {width:100% !important;margin:0 !important;min-height:30px !important;padding:10px 0 !important;text-align:center !important;background:#f60 !important;position:static !important;height:40px !important;}
#footWrapper .copyright {width:210px;margin:0 auto;padding:0;font-size:11px;color:#fff;text-align:center;}

.breadcrumb {width: 100% !important;margin: -30px 0 0 0 !important;padding: 3px 0 !important;color: #ccc !important;font-size:11px !important;background:#333;}

.grayTitle {width:98% !important;margin:0 1% !important;padding:3px 0 0 !important;}

.newsDetail .newsTitle {padding:0 1% 0 !important;width:98% !important}

#dnn_ctr400_ContentPane:after {content:" ";display:block;height:0;clear:both;visibility:hidden;}


.listMarker li{margin-bottom:5px !important;}

.listMarkerLine li{ float:none !important;width:100% !important;}
.listMarkerLine{width:100% !important;}

/* スマホで非表示のエリア*/
.pcArea{ display:none!important; }
.spArea{ display:block !important;}


/* サイトマップ*/
.SitemapList li.Tab62 a{ display:none;}
.SitemapList li.Tab62 ul li.Tab136 a{ display: block;}
.SitemapList li.Tab62 ul {margin: 0; padding: 0;}
.SitemapList li.Tab62 ul li a {background: none; border-left: 3px solid #00B8EE;}


/***********************************/
/* 全体の調整 */
body {line-height:1.7em !important;background:#FFF !important;min-width:100% !important;font-family:'Verdana','Meiryo','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','Osaka','ＭＳ Ｐゴシック',sans-serif !important; -webkit-text-size-adjust:none;
}


#dnn_ctr671_ContentPane,
#dnn_ctr670_ContentPane,
#dnn_ctr673_ContentPane,
#dnn_ctr674_ContentPane,
.fLinkTitle{display:block !important;}

#skinAdmin,
#skinIndex,
#skin2Columns{min-width:320px;position:relative;width:100%;}

#skinAdmin #headWrapper,
#skinIndex #headWrapper,
#skin2Columns #headWrapper{width:auto;position:static;}

#skinAdmin #headBody,
#skinIndex #headBody,
#skin2Columns #headBody {min-height:40px;background:#ff6600;width:100%;min-width:320px !important;padding:5px 0;}

#skinAdmin #menuArea,
#skinIndex #menuArea,
#skin2Columns #menuArea{width:100%;min-width:320px !important;}

#skinAdmin #menuWrapper,
#skinIndex #menuWrapper,
#skin2Columns #menuWrapper {width:100% !important;min-width:320px !important;}

#skinAdmin .MenuPane,
#skinIndex .MenuPane,
#skin2Columns .MenuPane {width:100%;min-width:320px !important;background:#333 !important;}

#skinAdmin #containerBody,
#skinIndex #containerBody{width:100% !important;background:none !important;padding:0 0 523px 0 !important;}
#skin2Columns #containerBody {width:100% !important;background:none;padding:0 0 340px !important;margin:0 0 10px;}

#skinAdmin #containerWrapper,
#skinIndex #containerWrapper,
#skin2Columns #containerWrapper {float:none;width:auto;margin:0;padding:10px;text-align:left;background:none;}

#containerSideWrapper{display:none;}

#skinAdmin #contentBody,
#skinIndex #contentBody,
#skin2Columns #contentBody{width:auto;}

#skinIndex .ContentPane {width:auto !important;margin:0 auto 15px auto !important;}
#skinAdmin .ContentPane,
#skin2Columns .ContentPane {width:100% !important;margin:0 auto !important;float:none !important;padding:0 !important;}


#skinAdmin #bottomBody,
#skinIndex #bottomBody,
#skin2Columns #bottomBody {margin:0 auto;width:320px;min-width:320px !important;}

/*#skin2Columns .BottomPane,*/
#skinAdmin .BottomPane,
#skinIndex .BottomPane {width:320px !important;position:absolute;bottom:60px;left:50%;margin-left:-160px;}

#skinAdmin #footBody,
#skinIndex #footBody{background:#ff6600;min-height:60px;text-align:center;width:100%;position:absolute;bottom:0;height:60px;}
#skin2Columns #footBody{background:#ff6600;min-height:60px;text-align:center;width:100%;position:absolute;bottom:-20px;height:60px;}

#skinAdmin #footWrapper,
#skin2Columns #footWrapper{background:ff6600;}


/***********************************/
/* ロゴ */
#skinAdmin .headBody,
#skinIndex .headBody,
#skin2Columns .headBody {background:#ff6600;min-height:45px;padding:10px 0;}
#skinAdmin p.Logo_sm,
#skinIndex p.Logo_sm,
#skin2Columns p.Logo_sm {text-align:center;}



.GnaviPane{position:absolute;bottom:300px;left:0;width:100% !important;}


#skin2Columns p.Language,
#skin1Column p.Language,
#skinIndex p.Language{ background: -moz-linear-gradient(top, rgba(240,240,240,0) 0%, rgba(216,216,216,0.65) 99%, rgba(216,216,216,0.65) 100%) !important;} /* FF3.6+ */
#skin2Columns p.Language,
#skin1Column p.Language,
#skinIndex p.Language{ background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(240,240,240,0)), color-stop(99%,rgba(216,216,216,0.65)), color-stop(100%,rgba(216,216,216,0.65))) !important;} /* Chrome,Safari4+ */
#skin2Columns p.Language,
#skin1Column p.Language,
#skinIndex p.Language{ background: -webkit-linear-gradient(top, rgba(240,240,240,0) 0%,rgba(216,216,216,0.65) 99%,rgba(216,216,216,0.65) 100%) !important;} /* Chrome10+,Safari5.1+ */
#skin2Columns p.Language,
#skin1Column p.Language,
#skinIndex .Language a{ background: -o-linear-gradient(top, rgba(240,240,240,0) 0%,rgba(216,216,216,0.65) 99%,rgba(216,216,216,0.65) 100%) !important;} /* Opera11.10+ */
#skin2Columns p.Language,
#skin1Column p.Language,
#skinIndex p.Language{ background: -ms-linear-gradient(top, rgba(240,240,240,0) 0%,rgba(216,216,216,0.65) 99%,rgba(216,216,216,0.65) 100%) !important;} /* IE10+ */
#skin2Columns p.Language,
#skin1Column p.Language,
#skinIndex p.Language{ filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00f0f0f0', endColorstr='#a6d8d8d8',GradientType=0 ) !important;} /* IE6-9 */
#skin2Columns p.Language,
#skin1Column p.Language,
#skinIndex p.Language{ background: linear-gradient(top, rgba(240,240,240,0) 0%,rgba(216,216,216,0.65) 99%,rgba(216,216,216,0.65) 100%) !important;} /* W3C */



/***********************************/
/* コピーライト */
#skin2Columns .Copyright,
#skin1Column .Copyright,
#skinIndex .Copyright {position:absolute;bottom:0;left:0;margin:0;text-align:center;width:100%;line-height:normal;height:50px;}
#skin2Columns .Copyright span,
#skin1Column .Copyright span,
#skinIndex .Copyright span {display: block; margin: 20px 0 0;}


/***********************************/
/* コンテナ調整 */
.container_pageTitle .title{height:auto;margin:0;background-position: -60px 0px;}
.container_pageTitle .title h1{padding:17px 0 15px 25px;}
.container_pageTitle .contents{margin:0;}

.container_blueBar .title {margin: 0 0 20px 0;}
.container_blueBar .contents {margin: 0;}






#skinIndex .ContentTopRPane{margin:0;width:50%;}



/***********************************/
/* ページタイトル調整 css3*/
.container_pageTitle .contents h2,
.container_blueBar .contents h2,
.container_grayLine .contents h2,
.container_grayDottedLine .contents h2,
.container_lightBlue .contents h2,
.container_lightBlueMini .contents h2{ height:auto !important; line-height:normal !important; padding:5px 0 5px 13px !important; background:none;}

.container_pageTitle .contents h2,
.container_blueBar .contents h2,
.container_grayLine .contents h2,
.container_grayDottedLine .contents h2,
.container_lightBlue .contents h2,
.container_lightBlueMini .contents h2{ background: rgb(227,247,253) !important;} /* Old browsers */

.container_pageTitle .contents h2,
.container_blueBar .contents h2,
.container_grayLine .contents h2,
.container_grayDottedLine .contents h2,
.container_lightBlue .contents h2,
.container_lightBlueMini .contents h2{ background: -moz-linear-gradient(top, rgba(227,247,253,1) 0%, rgba(199,240,253,1) 100%) !important;} /* FF3.6+ */

.container_pageTitle .contents h2,
.container_blueBar .contents h2,
.container_grayLine .contents h2,
.container_grayDottedLine .contents h2,
.container_lightBlue .contents h2,
.container_lightBlueMini .contents h2{ background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(227,247,253,1)), color-stop(100%,rgba(199,240,253,1))) !important;} /* Chrome,Safari4+ */

.container_pageTitle .contents h2,
.container_blueBar .contents h2,
.container_grayLine .contents h2,
.container_grayDottedLine .contents h2,
.container_lightBlue .contents h2,
.container_lightBlueMini .contents h2{ background: -webkit-linear-gradient(top, rgba(227,247,253,1) 0%,rgba(199,240,253,1) 100%) !important;} /* Chrome10+,Safari5.1+ */

.container_pageTitle .contents h2,
.container_blueBar .contents h2,
.container_grayLine .contents h2,
.container_grayDottedLine .contents h2,
.container_lightBlue .contents h2,
.container_lightBlueMini .contents h2{ background: -o-linear-gradient(top, rgba(227,247,253,1) 0%,rgba(199,240,253,1) 100%) !important;} /* Opera11.10+ */

.container_pageTitle .contents h2,
.container_blueBar .contents h2,
.container_grayLine .contents h2,
.container_grayDottedLine .contents h2,
.container_lightBlue .contents h2,
.container_lightBlueMini .contents h2{ background: -ms-linear-gradient(top, rgba(227,247,253,1) 0%,rgba(199,240,253,1) 100%) !important;} /* IE10+ */

.container_pageTitle .contents h2,
.container_blueBar .contents h2,
.container_grayLine .contents h2,
.container_grayDottedLine .contents h2,
.container_lightBlue .contents h2,
.container_lightBlueMini .contents h2{filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e3f7fd', endColorstr='#c7f0fd',GradientType=0 ) !important;} /* IE6-9 */

.container_pageTitle .contents h2,
.container_blueBar .contents h2,
.container_grayLine .contents h2,
.container_grayDottedLine .contents h2,
.container_lightBlue .contents h2,
.container_lightBlueMini .contents h2{ background: linear-gradient(top, rgba(227,247,253,1) 0%,rgba(199,240,253,1) 100%) !important;} /* W3C */



.container_pageTitle .contents h3,
.container_blueBar .contents h3,
.container_grayLine .contents h3,
.container_grayDottedLine .contents h3,
.container_lightBlue .contents h3,
.container_lightBlueMini .contents h3{ height:auto !important; line-height:normal !important; padding:5px 0 5px 13px !important; background:none !important; border-left:7px solid #00CCFF !important; border-bottom:1px solid #cccccc !important}

.container_pageTitle .contents h3,
.container_blueBar .contents h3,
.container_grayLine .contents h3,
.container_grayDottedLine .contents h3,
.container_lightBlue .contents h3,
.container_lightBlueMini .contents h3{background: rgb(255,255,255) !important;} /* Old browsers */

.container_pageTitle .contents h3,
.container_blueBar .contents h3,
.container_grayLine .contents h3,
.container_grayDottedLine .contents h3,
.container_lightBlue .contents h3,
.container_lightBlueMini .contents h3{background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(226,248,255,1) 100%) !important;} /* FF3.6+ */

.container_pageTitle .contents h3,
.container_blueBar .contents h3,
.container_grayLine .contents h3,
.container_grayDottedLine .contents h3,
.container_lightBlue .contents h3,
.container_lightBlueMini .contents h3{background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(226,248,255,1))) !important;} /* Chrome,Safari4+ */

.container_pageTitle .contents h3,
.container_blueBar .contents h3,
.container_grayLine .contents h3,
.container_grayDottedLine .contents h3,
.container_lightBlue .contents h3,
.container_lightBlueMini .contents h3{background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(226,248,255,1) 100%) !important;} /* Chrome10+,Safari5.1+ */

.container_pageTitle .contents h3,
.container_blueBar .contents h3,
.container_grayLine .contents h3,
.container_grayDottedLine .contents h3,
.container_lightBlue .contents h3,
.container_lightBlueMini .contents h3{background: -o-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(226,248,255,1) 100%) !important;} /* Opera11.10+ */

.container_pageTitle .contents h3,
.container_blueBar .contents h3,
.container_grayLine .contents h3,
.container_grayDottedLine .contents h3,
.container_lightBlue .contents h3,
.container_lightBlueMini .contents h3{background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(226,248,255,1) 100%) !important;} /* IE10+ */

.container_pageTitle .contents h3,
.container_blueBar .contents h3,
.container_grayLine .contents h3,
.container_grayDottedLine .contents h3,
.container_lightBlue .contents h3,
.container_lightBlueMini .contents h3{filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e2f8ff',GradientType=0 ) !important;} /* IE6-9 */

.container_pageTitle .contents h3,
.container_blueBar .contents h3,
.container_grayLine .contents h3,
.container_grayDottedLine .contents h3,
.container_lightBlue .contents h3,
.container_lightBlueMini .contents h3{background: linear-gradient(top, rgba(255,255,255,1) 0%,rgba(226,248,255,1) 100%) !important;} /* W3C */





